Support

FAQs

What are the software and firmware requirements for Flex Six IFC?

For the Flex Six Gene Expression IFC:

  • HX: firmware 52 or later, software v2.5 or later
  • Fluidigm Data Collection software v4 or later
  • Fluidigm Real-Time PCR Analysis software v4 or later

For the Flex Six Genotyping IFC:

  • HX: firmware 53 or later; software v2.6 or later
  • FC1: firmware 25 or later; software v1.5 or later
  • Fluidigm Data Collection Software v4 or later
  • Fluidigm SNP Genotyping Analysis software v4 or later